Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1412143 - [Docs][RFE][Admin] Add affinity labels UI documentation
Summary: [Docs][RFE][Admin] Add affinity labels UI documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.1.3
: ---
Assignee: Tahlia Richardson
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 11:18 UTC by Doron Fediuck
Modified: 2019-05-07 12:56 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-13 02:08:13 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)
Host with affinity labels selected (36.62 KB, image/png)
2017-01-11 15:59 UTC, Phillip Bailey
no flags Details
Host without affinity labels selected (35.03 KB, image/png)
2017-01-11 16:00 UTC, Phillip Bailey
no flags Details
VM with affinity labels selected (57.91 KB, image/png)
2017-01-11 16:00 UTC, Phillip Bailey
no flags Details
VM without affinity labels selected (56.54 KB, image/png)
2017-01-11 16:01 UTC, Phillip Bailey
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1338799 0 high CLOSED [RFE] Need UI element to view affinity labels in the VM and host dialog boxes 2021-02-22 00:41:40 UTC

Internal Links: 1338799

Description Doron Fediuck 2017-01-11 11:18:20 UTC
Description of problem:
In 4.0 the affinity feature was lacking a UI, which is available
in 4.1.

We need to add it to the current affinity labels documentation.

Comment 1 Doron Fediuck 2017-01-11 11:19:42 UTC
Phillip,
can you please add screenshots?

Comment 2 Phillip Bailey 2017-01-11 15:59:06 UTC
Created attachment 1239512 [details]
Host with affinity labels selected

Comment 3 Phillip Bailey 2017-01-11 16:00:23 UTC
Created attachment 1239513 [details]
Host without affinity labels selected

Comment 4 Phillip Bailey 2017-01-11 16:00:52 UTC
Created attachment 1239514 [details]
VM with affinity labels selected

Comment 5 Phillip Bailey 2017-01-11 16:01:34 UTC
Created attachment 1239516 [details]
VM without affinity labels selected

Comment 8 Lucy Bopf 2017-06-20 05:10:31 UTC
Assigning to Tahlia for review.


Note You need to log in before you can comment on or make changes to this bug.